SYMLINK_MAKE(1)

NAME
symlink_make - Create a symbolic link [Windows only]

SYNOPSIS
symlink make [-name] <file name>
   [-to] <file name> [-help]

DESCRIPTION
The symlink make command creates a new symbolic link to a file. The file to which the link points does not have to exist when the link is created.

CAUTIONS
The symlink commands are only available on Windows platforms. On other platforms, use the "ln -s" command.

OPTIONS

[-name] <file name>
    Specify the name of the new link. -name is optional, but the file name is not.

[-to] <file name>
    Specify the file to which the new link points. -to is optional, but the file name is not.

-help
    Prints the online help for this command. All other valid options are ignored.

OUTPUT
Prints the online help for this command. All other valid options are ignored.

EXAMPLES
In order to create a link named "mylink" pointing to the file "myfile", use one of the following commands:

   % symlink make -name mylink -to myfile
   % symlink make mylink myfile

PRIVILEGE REQUIRED
The issuer must have the "l" (look) and "i" (insert) permissions on the ACL of the directory that houses the symlink.

SEE ALSO
symlink(1), symlink_list(1), symlink_remove(1)

COPYRIGHT
Copyright 2007 Jason Edgecombe <jason@rampaginggeek.com>

This documentation is covered by the BSD License as written in the doc/LICENSE file. This man page was written by Jason Edgecombe for OpenAFS.